        *{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Segoe UI,sans-serif;
}

:root{

    --cor:#ff6b00;
    --escuro:#202530;
    --claro:#f5f7fb;
    --texto:#444;
    --branco:#fff;

}

body{

    background:var(--claro);

}

.corpo_pagina{
    position: relative;
    left: 295px;
    top: 100px;
    width: calc(100% - 325px);
    z-index: 1;
}
